## opennlp-maxent 3.0.0+ds

=== debian/changelog ===
opennlp-maxent (3.0.0+ds-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).
  * Bumping Standards-Version (no changes).
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Thu, 24 Sep 2020 01:10:01 -0400

opennlp-maxent (3.0.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #970685)

 -- Andrius Merkys <merkys@debian.org>  Mon, 21 Sep 2020 06:08:22 -0400
