=== debian/control ===
Source: opennlp-maxent
Section: java
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 junit (>= 3.8.1),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/science-team/opennlp-maxent.git
Vcs-Browser: https://salsa.debian.org/science-team/opennlp-maxent
Homepage: https://sourceforge.net/projects/maxent/
Rules-Requires-Root: no

Package: libopennlp-maxent-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: OpenNLP Maximum Entropy Package
 Maximum entropy is a powerful method for constructing statistical models of
 classification tasks, such as part of speech tagging in Natural Language
 Processing. Several example applications using maxent can be found in the
 OpenNLP Tools Library.
