=== debian/tests/control ===
Tests: example
Depends: @, default-jdk
Restrictions: rw-build-tree
