=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto" \
 https://sf.net/maxent/ opennlp-maxent-([\d\.]+)-src.tar.gz
